@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0;}


/*全BOX版面*/
.WRAPPER { position: relative; display:block; margin: 0 auto; padding: 0; width:100%;  min-width:1220px; overflow:hidden; font-family:"微軟正黑體","Microsoft JhengHei",Helvetica; background:#f2ebe1;}
.WRAPPER img { border:0px; vertical-align:top;}
.WRAPPER a { text-decoration:none;}
		@media screen and (max-width:767px){
		.WRAPPER { min-width: inherit;}
		.WRAPPER img {  width:100%;  height:auto;}
	}
	
/*背景*/
.bgtop  { z-index:0; position:absolute; top:0; left:0; width:100%; min-width:1220px; height:100%; background: url(bg.jpg?t=1700622594092) repeat-y center top ;}
	@media screen and (max-width:767px){
		.bgtop { min-width: inherit;  background: url(bg.jpg?t=1700622594092) no-repeat center 40px; background-size:100%;}
		.bgrepeat{z-index: -1;top: 0;height: 100%;background-image: url(m_bg.jpg?t=1700622594092);background-repeat: repeat-y;background-size: 100%;background-position: center top;}
		
	}


/*兩側滾動*/
.deco {  z-index:99; position:fixed; top:40px; left:0; width:100%; height:100%; background-position:center 0px; background-repeat:repeat-y; transition:0.5s linear; pointer-events:none;}
	@media screen and (min-width:768px){
		.deco { background-image: url(deco.png?t=1700622594092);}
	}

/*LOGO*/
.Area_top {}
.Area_top .momologo { z-index:10; position: absolute;top: 15px; left:40px;}
.Area_top .momologo a { display:block; width:210px; height:24px; background: url(momologo.png?t=1700622594092) no-repeat;}
.Area_top .momologo a:hover{ background: url(momologo.png?t=1700622594092) no-repeat;}



/*版頭*/
.Area_top { height:575px;}
.Area_top .main { position:absolute; top: 64px; left:176px; z-index:10;}
.Area_top .topdeco { position:absolute; top:0px; right:22px; z-index:1;}
.Area_top .box img { position:absolute; top:0; left:0; z-index:1;}
.turn {animation:turn 8s linear infinite;-webkit-animation:turn 8s linear infinite; opacity:0;}
	@media screen and (max-width:767px){
		.Area_top {height: 69vw; }	
		.Area_top .main {position:relative;  top:11px; left:2px; width: 85%;z-index:1; }
		.Area_top .topdeco{ position:absolute;width: 100%; top:-5px; right:0px;left: 0px; z-index:2;}
		.Area_top .box img { position:relative; top:0; left:0; z-index:1;}
	}

/*版頭輪播*/
.Area_pdA_swiper {display:block;  width:2000px;  position: absolute;  left: -390px; top:0px; }
.pd_A_swiper a { }
@media screen and (max-width:767px){
	.Area_pdA_swiper {width:100%;  left:0vw; top:0vw;}	
	.Area_pdA_swiper img { width:100%;}	
		}



/*步驟*/
.Area_step {height: 3336px; z-index:5;}
.Area_step .box { position:relative;}
.Area_step ul {display:block;width:1220px; position: relative;  top:0px; left:0px;  padding:0 ;  text-decoration:none;  overflow:hidden; list-style:none; z-index:5; }
.Area_step ul li { padding: 0; margin:0 0px 0px 0; text-decoration:none;  display:block;  list-style:none;  float:left;   z-index:2; }
.Area_step ul li img{ }
	@media screen and (max-width:767px){
		.Area_step {height: 100%;  z-index:0;}		
		.Area_step ul {display:block; width: 87%;position: absolute;  top: -3vw; left: 9vw; padding:0 ;  text-decoration:none;  overflow:hidden; list-style:none; z-index:5; }
		.Area_step ul li { width:45%;    padding: 0px 10px  14px 0px;    margin: 0px 0px 0 0px;text-decoration:none;  display:block;  list-style:none;  float:left;   z-index:2; }
		.Area_step ul li img{width:100%;  }	
	
		}




/*注意事項*/
.footer_top {position: relative;  width: 2000px; height: 187px; }
@media screen and (max-width:767px){
.footer_top {width:100%; height: 100%;}
	}

.footer {position: relative; height: 900px;  margin:0 auto; padding:0;  font-family:"Century Gothic", "微軟正黑體", sans-serif; text-align:center; color:#fff; position:relative; z-index:2; margin-left: -390px; background:#5e4713; }

.footer img{ width:100%; height:auto;}
.footer a { display:inline-block; color:#ffea00}
.footer .box {margin: 0 auto; width: 1220px; padding:0;}
.footer .txtArea { height:auto;font-size: 27px; overflow:auto; overflow-y:auto; -webkit-overflow-scrolling:touch; text-align:justify; margin-bottom:50px;}
.footer .txtArea:last-child { margin-bottom:0;}
.footer h3 { margin:0 0 20px; padding:10px 20px; font-size:2.25em; font-weight:800; background:#fff; color:#5e4713; border-radius:60px; display:inline-block; }
.footer p { margin:0 auto 20px; padding:0 20px; text-align:left; font-size:1em; line-height: 1.5em; font-weight:normal; box-sizing:border-box;}
.footer p b { display:block; padding-bottom:0px;}
.footer p span { }
.footer .qrcodeimg { text-align:center; }
.footer .qrcodeimg a { color:#006afe;}
.footer .qrcodeimg img { width:100%; height:auto;}
.footer .agree_table table { margin:20px auto; border-collapse:collapse; width:90%; text-align:center;}
.footer .agree_table th { padding:5px; border:1px solid #CCC; width:33%; font-size:0.9em; }
.footer .agree_table td { padding:5px; border:1px solid #CCC; font-size:0.9em; }
.footer .agree_table th a{ color:#c70026; text-decoration:underline;}
.footer .xxx{ display:block; width:80%; height:40px; font-size:1.5em; text-align:center; line-height:40px; color:#FFF; background-color:#7048A0; margin:0 auto; margin-bottom:20px; margin-top:10px; font-weight:bold; border-radius:10px;}
.footer ul,
.footer ol { margin:0; padding:0 20px 0 40px; box-sizing:border-box;}
.footer li { margin:0 0 20px 0px; font-size:1em; line-height: 1.5em; font-weight:normal;}
.footer ol li a{color: #fffcdb;}

	@media screen and (max-width:767px){
		.footer .box {margin: 0 auto; width:100%; padding:0;}
		.footer { height: 100%;  margin:0; padding:0;}
		.footer p {  font-size:0.9em; line-height: 1.5em; padding:0 4%;}
		.footer .txtArea { margin-bottom:8vw;}
		.footer ul,
		.footer ol { padding:0 0 0 8vw!important;}
		.footer h3 { margin:0 0 3%; padding:1% 3%; font-size:5.5vw; font-weight:800;}
		.footer li { margin:0 4% 5% 0; font-size:0.9em; line-height: 1.5em; font-weight:normal; text-align:justify}
		
	}
	



/*區塊_all*/
.Area { position: relative; margin:0 auto; padding:0; border-radius:0; text-align:center; }
.Area a { display:inline;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform:scale(0.95);
     -moz-transform:scale(0.95);
      -ms-transform:scale(0.95);
       -o-transform:scale(0.95);
          transform:scale(0.95);}
.Area1220 { margin:0 auto; width:1220px;}
.Area960 { margin:0 auto; width:960px;}
	@media screen and (max-width:767px){
		.Area1220 { width:100%;}
		.Area960 { width:100%;}
		/*區塊_切割*/
		.Area_1bn { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_1bn a { float:left; margin:0 0 2% 0; padding:0; width:100%; list-style: none;}
		.Area_2bn { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_2bn a { float:left; margin:0 1% 2%; padding:0; width:48%; list-style: none;}
		.Area_3bn { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_3bn a { float:left; margin:0 1% 2% ; padding:0; width:31.3%; list-style: none;}
		.Area_1bn_nopadding { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_1bn_nopadding a { float:left; margin:0; padding:0; width:100%; list-style: none;}
		.Area_2bn_nopadding { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_2bn_nopadding a { float:left; margin:0; padding:0; width:50%; list-style: none;}
		.Area_3bn_nopadding { margin: 0 auto; padding:0; overflow:hidden;}
		.Area_3bn_nopadding a { float:left; margin:0; padding:0; width:33.3%; list-style: none;}
	}


/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
	}
